<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="21">
    <author>Budman81</author>
    <version>1.0</version>
    <title>
        <en>FORD 846</en>
        <de>FORD 846</de>
    </title>
    <description>
        <en>
			<![CDATA[1992 FORD Versatile 846]]>
		</en>
        <de>
			<![CDATA[1992 FORD Versatile 846]]>
		</de>
	</description>
    <iconFilename>textures/store_FORD_Versatile_846.dds</iconFilename>
    <multiplayer supported="true"/>
	<vehicleTypes>
		<type name="tractor_articulatedAxis" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="animatedVehicle" />
			<specialization name="motorized" />
			<specialization name="steerable" />
			<specialization name="drivable" />
			<specialization name="cylindered" />
			<specialization name="hirable" />
			<specialization name="aiTractor" />
			<specialization name="crawler" />
			<specialization name="bunkerSiloCompacter" />
			<specialization name="honk" />
			<specialization name="indoorHud" />
			<specialization name="washable" />
			<specialization name="mountable" />
			<specialization name="articulatedAxis" />
		</type>
	</vehicleTypes>
    <storeItems>
		<storeItem>
            <en>
                <name>FORD 846</name>
                <description>
				<![CDATA[1992 FORD Versatile 846,4WD Drive,18.4x38 Duals,Air/Heat,4 Remotes,3-Point Hitch,Drawbar Pin,PTO

				made by: Budman81
				Thanks to: GIANTS Software,FS-UK]]>
                </description>
							
            </en>
            <de>
                <name>FORD 846</name>
                <description>
				<![CDATA[1992 FORD Versatile 846,4WD Drive,18.4x38 Duals,Air/Heat,4 Remotes,3-Point Hitch,Drawbar Pin,PTO

				made by: Budman81
				Thanks to: GIANTS Software,FS-UK]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="textures/store_FORD_Versatile_846.dds" brand="textures/brand_Ford.dds"/>
            <price>38500</price>
            <xmlFilename>Versatile_846.xml</xmlFilename>
            <dailyUpkeep>200</dailyUpkeep>
			<brand>FORD</brand>
			<category>tractors</category>
			<specs>
				<spec>
					<power>300</power>
				</spec>
			</specs> 
        </storeItem>
    </storeItems>
</modDesc>